ScoutRealtime installed

Scout Realtime Just installed ScoutRealtime on my server, and the result looks awesome! When installing, I ran into a common error: /vendor_ruby/1.8/rubygems/ »